Plugins problem

General discussion about Plugins for Cacti

Moderators: Moderators, Developers

Post Reply
Author
Message
gruas
Posts: 6
Joined: Sat Apr 22, 2006 2:46 am

Plugins problem

#1 Post by gruas » Mon Apr 24, 2006 11:48 am

Hi,
I want to had plugins but I haven't the plugin directory and I haven't the plugins array in config.php.
I've tried to create plugins directory and add plugins array in config.php with right values but it is not working.
I don't see plugins permissions in realm permissions and plugins are not listed in tabs.
I use cacti 0.8.6h

Thanks fo help ...

User avatar
Howie
Cacti Guru User
Posts: 5333
Joined: Thu Sep 16, 2004 5:53 am
Location: United Kingdom
Contact:

Re: Plugins problem

#2 Post by Howie » Mon Apr 24, 2006 11:56 am

gruas wrote:Hi,
I want to had plugins but I haven't the plugin directory and I haven't the plugins array in config.php.
I've tried to create plugins directory and add plugins array in config.php with right values but it is not working.
I don't see plugins permissions in realm permissions and plugins are not listed in tabs.
I use cacti 0.8.6h

Thanks fo help ...
You need to install the Plugin Architecture, which you can get from http://cactiusers.org/

There are specific versions for each version of Cacti, as it changes some core Cacti files. You should probably back up your cacti folder first, just in case. I haven't had a problem with the patches for a long time though, over 10 different installs.
Weathermap 0.98 is out! & QuickTree 1.0. Superlinks is over there now (and built-in to Cacti 1.x).
Some Other Cacti tweaks, including strip-graphs, icons and snmp/netflow stuff.
(Let me know if you have UK DevOps or Network Ops opportunities, too!)

gruas
Posts: 6
Joined: Sat Apr 22, 2006 2:46 am

#3 Post by gruas » Tue Apr 25, 2006 4:42 am

Thank
it works very well :P

Post Reply